Skip to main content
DELETE
/
v2
/
authentications
/
{authentication_id}
Delete Authentication
curl --request DELETE \
  --url https://api.zapier.com/v2/authentications/{authentication_id} \
  --header 'Authorization: Bearer <token>'
{
  "errors": [
    {
      "status": 400,
      "code": "parse_error",
      "title": "ParseError",
      "detail": "Malformed request.",
      "source": null,
      "meta": {
        "source": "ZAPIER",
        "full_details": {
          "message": "Malformed request.",
          "code": "parse_error"
        }
      }
    }
  ]
}
This API is rate limited.

Authorizations

Authorization
string
header
required

See our OAuth2 authentication documentation here: https://docs.zapier.com/powered-by-zapier/api-reference/authentication

Path Parameters

authentication_id
string
required

An Authentication ID, as provided by the /authentications endpoint.

Response

No Content